<?php

use Illuminate\Support\Facades\Route;


use App\Http\Controllers\MemberController;
  


/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('index');
});

Route::get('/home', function () {
    return view('index');
});

Route::get('/history', function () {
    return view('history');
});

Route::get('/trustee', function () {
    return view('trustee');
});

Route::get('/award', function () {
    return view('award');
});

Route::get('/pss_executive_commity', function () {
    return view('pss_executive_commity');
});

Route::get('/pss_membership_form', function () {
    return view('pss_membership_form');
});

Route::get('/id_membership', function () {
    return view('id_membership');
});

Route::get('/activities-2021', function () {
    return view('activities-2021');
});

Route::get('/psscon-2023', function () {
    return view('psscon-2023');
});

Route::get('/contact_us', function () {
    return view('contact_us');
});


///
// Route::resource('members', MemberController::class);

Route::post('/pss_membership_form', 'MemberController@addMember');